ID #1098
Frage: Welche Betriebssysteme werden mit der OpenLimit SignCubes Version 2.10 unterstützt?

Antwort:

Die folgenden Betriebssysteme werden von der OpenLimit SignCubes Version 2.10 unterstützt:

  • Windows 7 32 Bit und 64 Bit Edition (Support durch Microsoft eingestellt)
  • Windows 8.1 32 Bit und 64 Bit Edition
  • Windows 10 32 Bit und 64 Bit Edition
  • Windows Server 2008 R2 Terminal Server (Support durch Microsoft eingestellt)
  • Windows Server 2012 R2 Terminal Server
  • Windows Server 2016 Terminal Server
  • Windows Server 2019 Terminal Server

      D. Scheibner
      2020-04-24 11:14